.error {
    color: red !important;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}


.box8 .icon,
.box8 .title {
    margin: -12px;
    position: absolute;
}

.box8 {
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    position: relative;
    margin: 10px 0px;
}

.box8 img {
    width: 100%;
    height: auto;
    max-height: 120px;
}

.box8 .box-content {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transform: perspective(400px) rotateX(-90deg);
    transform-origin: center top 0;
    transition: all .5s ease 0s
}

.box8 .icon li a,
.box8 .title {
    background: #ef4050;
    font-size: 20px;
    color: #fff
}

.box8:hover .box-content {
    opacity: 1;
    transform: perspective(400px) rotateX(0)
}

.box8 .title {
    padding: 5px 7px;
    border-radius: 5px;
    font-weight: 600;
    bottom: 20px;
    left: 20px;
    transition: all .9s ease 0s
}

.box8 .icon li a,
.box9 .box-content,
.box9 .icon li,
.box9 img {
    transition: all .35s ease 0s
}

.box8:hover .title {
    bottom: -40px
}

.box8 .icon {
    list-style: none;
    padding: 0;
    top: 40%;
    left: 70px;
    right: 0
}

.box8 .icon li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    margin-right: 7px
}

.box9 .icon,
.box9 .title {
    width: 100%;
    font-size: 22px
}

.box8 .icon li a:hover {
    background: #fff;
    color: #000
}

.box8 .icon li,
.box8 .title {
    display: inline-block;
}

@media only screen and (max-width: 990px) {
    .box8 {
        margin-bottom: 20px
    }
}

.user-panel img {
    height: 2.1rem;
    width: 2.1rem;
    object-fit: cover;
    border-radius: 100px;
}

.nav-sidebar > .nav-item .nav-icon.fa, .nav-sidebar > .nav-item .nav-icon.fab, .nav-sidebar > .nav-item .nav-icon.far, .nav-sidebar > .nav-item .nav-icon.fas, .nav-sidebar > .nav-item .nav-icon.glyphicon, .nav-sidebar > .nav-item .nav-icon.ion {
    font-size: 1rem;
}

/*chat list*/
.chat-wrapper {
    overflow: hidden;
    position: relative;
}

.page-chatapi .group-list, .page-chatapi .contact-list {
    padding: 0 15px;
}

.page-chatapi .contact-list .user-row {
    display: block;
    padding: 15px;
    margin: 0 0 5px 0;
    position: relative;
    cursor: hand;
    cursor: pointer;
}

.page-chatapi .contact-list .user-img {
    float: left;
    width: 30px;
    display: inline-block;
    padding: 0px 0 0 0;
}

.page-chatapi .contact-list .user-img img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}

.page-chatapi .contact-list .user-info {
    padding-left: 45px;
    display: block;
    margin-right: 15px;
}

.page-chatapi .group-list .group-info h4, .page-chatapi .contact-list .user-info h4 {
    margin: 0 0 5px 0;
    font-size: 14px;
    display: block;
}

.page-chatapi .group-list .group-info h4 a, .page-chatapi .contact-list .user-info h4 a {
    color: #eaeaea;
    display: block;
    text-decoration: none;
}

.page-chatapi .contact-list .user-info .status {
    margin: 0 0 0px 0;
    font-size: 10px;
    color: #aaaaaa;
    display: block;
    line-height: 10px;
}

.page-chatapi .contact-list .user-status {
    float: right;
    width: 15px;
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 15px;
}

.page-chatapi .group-list .group-status.available i, .chatapi-windows .user-window .controlbar .status.available i, .page-chatapi .contact-list .user-status.available i {
    color: rgba(102, 189, 120, 1.0);
}

#userList .user {
    max-width: 14% !important;
}

#searchBar, ::-webkit-scrollbar {
     display: none;
}

.hidden {
    display: none;
}

.table-hover tbody tr:hover {
    color: #ffffff;
}

.profile .list-group-item {
    padding: .2rem 0.25rem;
}


.badgebox {
    opacity: 0;
}

.badgebox + .badge {
    /* Move the check mark away when unchecked */
    text-indent: -999999px;
    /* Makes the badge's width stay the same checked and unchecked */
    width: 27px;
}

.badgebox:focus + .badge {
    /* Set something to make the badge looks focused */
    /* This really depends on the application, in my case it was: */

    /* Adding a light border */
    box-shadow: inset 0px 0px 5px;
    /* Taking the difference out of the padding */
}

.badgebox:checked + .badge {
    /* Move the check mark back when checked */
    text-indent: 0;
}


/*loader*/

/* Absolute Center Spinner */
.loading {
    position: absolute;
    z-index: 999;
    /*height: 2em;*/
    /*width: 2em;*/
    overflow: visible;
    margin: auto;
    top: 50%;
    left: 50%;
}

/* Transparent Overlay */
.loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.loading:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    -moz-animation: spinner 1500ms infinite linear;
    -ms-animation: spinner 1500ms infinite linear;
    -o-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.form-control {
    background-color: #2c3238;
    background-clip: padding-box;
    border: 1px solid #48494a;
}

.form-control:focus {
    background-color: #000000;
}

/********************************************/
#userGallery img:hover, #userGallery img.active {
    border: 2px solid #008000;
}

#userGallery img.webActive {
    border: 5px solid #01ff01;
}

#userGallery img.mobActive {
    border: 5px solid #ff7400;
}

#userGallery video:hover, #userGallery video.active {
    border: 2px solid #008000;
}

.thumbnail {
    text-align: center;
}

.lnkDisApprove {
    position: absolute;
    display: flex;
    float: left;
    margin: -15px 10px;
}

.lnkApprove {
    position: absolute;
    display: flex;
    float: right;
    margin: -15px 80px;
}

.lnkMainImg.text-danger {
    position: absolute;
    display: flex;
    float: left;
    margin: -15px 10px;
}

.lnkMainImg.text-success {
    position: absolute;
    display: flex;
    float: right;
    margin: -15px 80px;
}

/**
 * Membership Layout
 */

.membership-pricing-table table .icon-no, .membership-pricing-table table .icon-yes {
    font-size: 22px
}

.membership-pricing-table table .icon-no {
    color: #a93717
}

.membership-pricing-table table .icon-yes {
    color: #209e61
}

.membership-pricing-table table .plan-header {
    text-align: center;
    font-size: 48px;
    border: 1px solid #e2e2e2;
    padding: 25px 0
}

.membership-pricing-table table .plan-header-free {
    background-color: #eee;
    color: #555
}

.membership-pricing-table table .plan-header-blue {
    color: #fff;
    background-color: #61a1d1;
    border-color: #3989c6
}

.membership-pricing-table table .plan-header-standard {
    color: #fff;
    background-color: #ff9317;
    border-color: #e37900
}

.membership-pricing-table table td {
    text-align: center;
    width: 15%;
    padding: 7px 10px;
    background-color: #fafafa;
    font-size: 14px;
    -webkit-box-shadow: 0 1px 0 #fff inset;
    box-shadow: 0 1px 0 #fff inset
}

.membership-pricing-table table, .membership-pricing-table table td {
    border: 1px solid #ebebeb
}

.membership-pricing-table table tr td:first-child {
    background-color: #1d1d1d8f;
    text-align: right;
    width: 24%;
    color: #ffffff;
}

.membership-pricing-table table tr td:nth-child(5) {
    background-color: #FFF
}

.membership-pricing-table table tr:first-child td, .membership-pricing-table table tr:nth-child(2) td {
    -webkit-box-shadow: none;
    box-shadow: none
}

.membership-pricing-table table tr:first-child th:first-child {
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: #e2e2e2
}

.membership-pricing-table table tr:first-child th .pricing-plan-name {
    font-size: 22px
}

.membership-pricing-table table tr:first-child th .pricing-plan-price {
    line-height: 35px
}

.membership-pricing-table table tr:first-child th .pricing-plan-price > sup {
    font-size: 45%
}

.membership-pricing-table table tr:first-child th .pricing-plan-price > span {
    font-size: 30%
}

.membership-pricing-table table tr:first-child th .pricing-plan-period {
    margin-top: -7px;
    font-size: 25%
}

.membership-pricing-table table .header-plan-inner {
    position: relative
}

.membership-pricing-table table .recommended-plan-ribbon {
    box-sizing: content-box;
    background-color: #dc3b5d;
    color: #FFF;
    position: absolute;
    padding: 3px 6px;
    font-size: 11px !important;
    font-weight: 500;
    left: -6px;
    top: -22px;
    z-index: 99;
    width: 100%;
    -webkit-box-shadow: 0 -1px #c2284c inset;
    box-shadow: 0 -1px #c2284c inset;
    text-shadow: 0 -1px #c2284c
}

.membership-pricing-table table .recommended-plan-ribbon:before {
    border: solid;
    border-color: #c2284c transparent;
    border-width: 6px 0 0 6px;
    bottom: -5px;
    content: "";
    left: 0;
    position: absolute;
    z-index: 90
}

.membership-pricing-table table .recommended-plan-ribbon:after {
    border: solid;
    border-color: #c2284c transparent;
    border-width: 6px 6px 0 0;
    bottom: -5px;
    content: "";
    right: 0;
    position: absolute;
    z-index: 90
}

.membership-pricing-table table .plan-head {
    box-sizing: content-box;
    background-color: #ff9c00;
    border: 1px solid #cf7300;
    position: absolute;
    top: -33px;
    left: -1px;
    height: 30px;
    width: 100%;
    border-bottom: none
}

.login-page .form-control {
    background-color: #000000;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.login-card-body .input-group .input-group-text, .register-card-body .input-group .input-group-text {
    color: #fff;
}

.input-group-text {
    border: 1px solid #ffffff;
}

.main-footer {
    border-top: 1px solid #991b00;
    border-bottom: 9px solid #991b00;
}

.text-danger {
    color: #991b00 !important;
}

.btn-danger {
    color: #fff;
    background-color: #991b00;
    border-color: #991b00;
    box-shadow: none;
}

.navbar-danger, .card-danger:not(.card-outline) > .card-header {
    background-color: #991b00;
}

.sidebar-dark-danger .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light-danger .nav-sidebar > .nav-item > .nav-link.active {
    background-color: #991b00;
}

.badge-danger {
    background-color: #991b00;
}

.auth-footer {
    border-top: 1px solid #991b00;
    border-bottom: 9px solid #991b00;
    padding: 1rem;
    text-align: center;
}

.auth-header {
    border-top: 8px solid #991b00;
    border-bottom: 1px solid #991b00;
    z-index: 1034;
}

.navbar-dark {
    background-color: #000000;
}

.ml-center {
    width: 5%;
    margin: auto;
}

.login-card-body .input-group textarea{
    border-right: 1px solid #ffffff !important;
}
